@charset "UTF-8";
/* CSS Document */

html,body {
	margin:0 auto;
	padding:0;
	width:100%;
	height:100%;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	-webkit-text-size-adjust: 100%;
}

img {
	display:block;
	border:0;
}

h1,h2,h3,p,ul {
	margin:0;
	padding:0;
}

li {
	list-style-type:none;
}

a {
	color:#000;
}

.w6 {
	font-family: "ヒラギノ角ゴ Pro W6","Hiragino Kaku Gothic Pro W6","HiraKakuProN-W6"sans-serif;
	font-weight: bold;
}

.grayLine {
	width:100%;
	height:1px;
	background:url(../img/common/grayLine.gif) repeat-x;
}

/*------------------------
wrap
------------------------*/
#wrap {
	width:100%;
	height:100%;
	min-height:100%;
}

/*------------------------
header
------------------------*/
header {
	width:100%;
}

/*------------------------
menu
------------------------*/
#menu {
	width:100%;
	min-width:980px;
	height:90px;
	position:fixed;
	top:0;
	left:0;
	background:#000;
	z-index:9999;
}

#menu ul {
	margin: 0 0 0 -490px;
	width: 980px;
	height: 90px;
	position: absolute;
	top: 0;
	left: 50%;
}

#menu li {
	width: 194px;
	height: 100%;
	display:inline-block;
	*display: inline;  
    *zoom: 1;
}

.stageBtn {
	display:block;
	width: 194px;
	height: 100%;
	background:url(../img/common/stage_btn.png) center top;
}

.stageBtn:hover {
	background:url(../img/common/stage_btn.png) center bottom;
}

.goodsBtn {
	display:block;
	width: 194px;
	height: 100%;
	background:url(../img/common/goods_btn.png) center top;
}

.goodsBtn:hover {
	background:url(../img/common/goods_btn.png) center bottom;
}

.signBtn {
	display:block;
	width: 194px;
	height: 100%;
	background:url(../img/common/sign_btn.png) center top;
}

.signBtn:hover {
	background:url(../img/common/sign_btn.png) center bottom;
}

.specialBtn {
	display:block;
	width: 194px;
	height: 100%;
	background:url(../img/common/special_btn.png) center top;
}

.specialBtn:hover {
	background:url(../img/common/special_btn.png) center bottom;
}

.menuLogo {
	position: absolute;
	top: 0;
	left: 50%;
	margin:0 0 0 -120px;
}

.split {
	margin:0 204px 0 0;
}

/* report Btn */
.report_btn {
	position: absolute;
	top: 0;
	right: 0;
	cursor:pointer;
}

/*------------------------
sub menu
------------------------*/
#subMenu {
	width:100%;
	min-width:980px;
	height:30px;
	background:#646464;
	position:fixed;
	top:90px;
	left:0;
	z-index:9899;
}

#subMenu ul {
	width: 980px;
	margin: 0 0 0 -490px;
	position: absolute;
	top: 0;
	left: 50%;
}

#subMenu li {
	height: 30px;
	display:inline-block;
	*display: inline;  
    *zoom: 1;
}

#subMenu li a {
	display:block;
	width:100%;
	height:100%;
}


#subMenu2L {
	width:100%;
	min-width:980px;
	height:60px;
	background:#646464;
	position:fixed;
	top:90px;
	left:0;
	z-index:9899;
}

#subMenu2L ul {
	width: 980px;
	margin: 0 0 0 -490px;
	position: absolute;
	top: 0;
	left: 50%;
}

#subMenu2L li {
	height: 30px;
	float:left;
}

#subMenu2L li a {
	display:block;
	width:100%;
	height:100%;
}

/*------------------------
eventAD
------------------------*/

#eventAD {
	width:100%;
	min-width:980px;
}

#eventPhoto {
	width:100%;
	height:83px;
	background: url(../img/common/ad_bg.jpg) repeat 0 0;
	margin:120px 0 0 0;
	border-bottom:2px solid #35dcc5;
	position: relative;
}

#eventPhoto img{
	position: absolute;
	top: 6px;
	left: 50%;
	margin: 0 0 0 -516px;
}

/*------------------------
footer
------------------------*/
#footer {
	width:100%;
	min-width:980px;
	height: 515px;
	background:#35dcc5;
}

#footer a:link {
	text-decoration:none;
}

#footer a:hover {
	text-decoration:underline;
}

#footWrap {
	width: 980px;
	height: 515px;
	margin:0 auto;
	position:relative;
}

/* pagTop */
.pageTop {
	position:absolute;
	top:-25px;
	right: 30px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
}

.pageTop:hover {
	position:absolute;
	top:-35px;
	right:30px;
}

/* Fotter Banner */
#footBanner {
	width:200px;
	height:190px;
	float:left;
	margin: 88px 0 0 0;
}

#footBanner ul {
	width:200px;
	height: 148px;
	margin:14px 0;
	overflow:hidden;
}

#footBanner li {
	margin:0 0 14px;
}

.bannerPagenation {
	margin: 0 0 0 97px;
}

/* Fotter Sitemap */
#sitemap {
	width: 750px;
	float:right;
	margin: 0 0 56px 0;
}

#sitemap ul {
	font-size:11px;
	line-height:21px;
	margin: 100px auto 0;
	float:left;
}

.sitemapTtl {
	margin: 0 0 15px 0;
}

.sitemapStage {
	width: 178px;
	border-right: 1px solid #000;
	height: 195px;
}

.sitemapGoods {
	padding: 0 28px 0 25px;
	border-right: 1px solid #000;
	height: 195px;
}

.sitemapSign {
	padding: 0 30px 0 25px;
	border-right: 1px solid #000;
	height: 195px;
}

.sitemapSpecial {
	padding: 0 0 0 25px;
	height: 195px;
}


/* Fotter Logo */
#copyright {
	clear:both;
	font-size:11px;
	margin: 0 auto;
	text-align:center;
}

#copyright p {
	margin:0 0 15px 0;
}

#copyright p span {
	font-family:"Times New Roman", Times, serif;
	font-size:11px;
}

.footKadokawa {
	margin:2px 15px 0 0;
}

.footSponsor li {
	display:inline;
}

.footSponsor img {
	display:inline;
}

/*------------------------
REPORTs
------------------------*/
#report {
	width:100%;
	min-width:976px;
	min-height:1800px;
	background:url(../img/top/report_bg.png) repeat;
	position: absolute;
	top:0;
	left:0;
	z-index: 10001;
	display:none;
}

#reportWrap {
	width:976px;
	margin:0 auto 0;
	position:relative;
}

#reportBg {
	width:100%;
	height:1580px;
	margin:77px auto 0;
	background:url(../img/top/report_dot.jpg) repeat;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-ms-border-radius:10px;
	-o-border-radius:10px;
	border-radius:10px;
	-webkit-box-shadow:15px #000;
	-moz-box-shadow:15px #000;
	-ms-box-shadow:15px #000;
	-o-box-shadow:15px #000;
	box-shadow:rgba(0, 0, 0, 0.2) 0px 0px 15px 3px;
	position:relative;
}

.reportCnt h3 {
	font-size:15px;
	margin:30px 0 2px;
}

h3.stage_ttl {
	margin:45px 0 2px;
	white-space: nowrap;
	color:#ff6458;
	
}

.starph {
	position:absolute;
	top:82px;
	right:92px;
}

#reportTxt {
	width:592px;
	margin:59px auto 0;
}

#reportTxt p {
	font-size:15px;
	line-height:28px;
	text-align:justify;
}

.close {
	position:absolute;
	top:-76px;
	right:5px;
	cursor:pointer;
}

p.reportRead {
	font-weight:bold;
	white-space: nowrap;
}

.reportImg {
	margin:46px 0 0;
}

/* pagenation */
#pagenation {
	width:252px;
	position:absolute;
	bottom:92px;
	left:50%;
	margin:0 0 0 -126px;
}

#pagenation img {
	display:inline;
	vertical-align:middle;
	cursor:pointer;
}

.prev {
	margin:0 7px 0 0;
}
.next {
	margin:0 0 0 7px;
}

/* REPORT contents */
.report_open {
	text-decoration:underline;
	cursor:pointer;
}
#reportMainstage,
#reportExhibition,
#reportGoods {
	margin:50px 0 0;
}

.reportsubTtl {
	margin:0 0 10px;
}

p#thankstxt {
	font-size:28px;
	line-height:40px;
	text-align:center;
	font-weight:bold;
	margin:100px 0 0;
}

p#thankstxt span {
	color:#24a997;
}


.rightph img {
	float:right;
	margin:0 0 0 20px;
}

.leftph img {
	float:left;
	margin:0 20px 0 0;
}

@media screen and (max-device-width: 480px),@media screen and (max-device-width: 1024px) {
#subMenu,#subMenu2L {
	display:none;
}
}